@charset "UTF-8";
body:before {
  top: 800px; }

/**
* mixin for setting a grid-based width
*/
/**
* mixin for setting a grid-based width
*/
body:before {
  top: 800px; }

body:before {
  top: 800px; }

/**
* mixin for setting a grid-based width
*/
.fiu-media-chooser .cke_dialog_contents_body {
  width: 600px; }
  .fiu-media-chooser .cke_dialog_contents_body tr {
    display: none; }
  .fiu-media-chooser .cke_dialog_contents_body .fiu-media-chooser__choice-wrapper {
    width: 100px;
    display: inline-block;
    float: left;
    padding: 10px; }
  .fiu-media-chooser .cke_dialog_contents_body .fiu-media-chooser__choice img {
    max-width: 100px;
    height: auto; }
  .fiu-media-chooser .cke_dialog_contents_body .fiu-media-chooser__choice--selected {
    border: 2px solid #666; }
  .fiu-media-chooser .cke_dialog_contents_body .fiu-use-media-item__credits {
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #999; }
  .fiu-media-chooser .cke_dialog_contents_body .fiu-use-media-item__caption {
    color: #999; }
  .fiu-media-chooser .cke_dialog_contents_body td {
    text-align: center; }

@media (min-width: 45em) {
  .embedded-use-item.float-left, .embedded-use-item.float-right {
    max-width: 310px; } }

ul.cke_autocomplete_panel {
  background-color: white;
  font-family: BentonSansRE, Verdana, sans-serif; }

li.cke_autocomplete_selected, li.cke_autocomplete_selected:hover {
  background-color: #444 !important;
  color: white !important; }

/**
* mixin for setting a grid-based width
*/
body:before {
  top: 800px; }

ul.token-input-list-facebook {
  overflow: hidden;
  height: auto !important;
  height: 1%;
  width: 220px;
  border: 1px solid #999;
  cursor: text;
  font-size: 0.75rem;
  min-height: 1px;
  line-height: 1.4;
  z-index: 998;
  margin: 0;
  padding: 1px 0;
  background-color: white;
  list-style-type: none;
  clear: left; }
  ul.token-input-list-facebook li input {
    border: 0;
    width: 100px !important;
    padding: 1px 3px;
    background-color: white;
    margin: 1px 0;
    font: inherit;
    -webkit-appearance: caret; }

li.token-input-token-facebook {
  overflow: hidden;
  height: auto !important;
  height: 15px;
  margin: 1px 0 1px 2px;
  padding: 1px 1px 1px 3px;
  background-color: #f0f0f0;
  color: black;
  cursor: default;
  border: 1px solid #ddd;
  font-size: 0.6875rem;
  border-radius: 0;
  float: left;
  white-space: nowrap; }
  li.token-input-token-facebook p {
    display: inline;
    padding: 0;
    margin: 0; }
  li.token-input-token-facebook span {
    color: #999;
    margin: 1px 0 0 2px;
    font-weight: bold;
    cursor: pointer;
    padding: 2px;
    width: 11px;
    height: 11px;
    line-height: 1;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px; }

li.token-input-token-facebook span:hover {
  color: white;
  background: #999; }

li.token-input-selected-token-facebook {
  background-color: #666;
  border: 1px solid #444;
  color: white; }

li.token-input-input-token-facebook {
  float: left;
  margin: 0;
  padding: 1px;
  list-style-type: none; }

li.token-input-dragged-token-facebook {
  opacity: 0; }

li.token-input-dragged-clone-facebook {
  position: absolute;
  margin: 5px 0 0 5px;
  padding: 2px 6px;
  list-style: none;
  font-size: 0.6875rem;
  font-family: Verdana;
  cursor: move; }
  li.token-input-dragged-clone-facebook span {
    display: none; }

li.token-input-insert-before-facebook {
  border-left: 1px solid red; }

li.token-input-insert-after-facebook {
  border-right: 1px solid red; }

div.token-input-dropdown-facebook {
  position: absolute;
  width: 400px;
  background-color: white;
  overflow: hidden;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  cursor: default;
  font-size: 0.6875rem;
  z-index: 3003; }
  div.token-input-dropdown-facebook p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #666; }
  div.token-input-dropdown-facebook ul {
    margin: 0;
    padding: 0; }
    div.token-input-dropdown-facebook ul li {
      padding: 3px;
      margin: 0;
      list-style-type: none; }
      div.token-input-dropdown-facebook ul li em {
        font-weight: bold;
        font-style: normal; }
    div.token-input-dropdown-facebook ul li.token-input-dropdown-item-facebook {
      background-color: white; }
    div.token-input-dropdown-facebook ul li.token-input-selected-dropdown-item-facebook {
      background-color: #666;
      color: white; }

.fiu-buttonBar {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding-top: 10px;
  list-style: none;
  margin: 0;
  font-size: 0.875rem;
  display: inline; }
  .fiu-buttonBar__cell {
    display: inline-block;
    margin-bottom: 4px;
    margin-right: 4px;
    position: relative; }
    .fiu-buttonBar__cell--delete {
      margin-right: 20px; }
    .fiu-buttonBar__cell--moderate-menu {
      margin-right: 10px; }
    .fiu-buttonBar__cell--status {
      font-size: 0.625rem;
      margin: 0 5px; }
      @media (max-width: 44.99em) {
        .fiu-buttonBar__cell--status {
          display: none; } }

.fiu-use-status__label {
  color: #666;
  padding-right: 5px; }

.fiu-use-status__status {
  color: #999; }

.fiu-set-editor {
  display: none;
  background-color: white;
  position: absolute;
  padding: 10px;
  box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.2);
  border: solid 1px #ccc;
  left: 0;
  top: 21px;
  width: 250px; }
  .fiu-set-editor ul {
    vertical-align: middle;
    display: inline-block; }

body:before {
  top: 800px; }

/**
* mixin for setting a grid-based width
*/
.fiu-content--wordpress img {
  height: auto;
  max-width: 100%;
  width: auto; }

.fiu-content--wordpress .marginleft,
.fiu-content--wordpress .alignright {
  margin-left: 20px; }
  @media (max-width: 44.99em) {
    .fiu-content--wordpress .marginleft,
    .fiu-content--wordpress .alignright {
      margin-left: 10px; } }

.fiu-content--wordpress .marginright,
.fiu-content--wordpress .alignleft {
  margin-right: 20px; }
  @media (max-width: 44.99em) {
    .fiu-content--wordpress .marginright,
    .fiu-content--wordpress .alignleft {
      margin-right: 10px; } }

.fiu-content--wordpress .alignleft + .alignleft {
  margin-right: 0; }

.fiu-content--wordpress .alignleft, .fiu-content--wordpress img.alignleft {
  float: left; }

.fiu-content--wordpress .alignright, .fiu-content--wordpress img.alignright {
  float: right; }

.fiu-content--wordpress .aligncenter, .fiu-content--wordpress img.aligncenter {
  margin-left: auto;
  margin-right: auto;
  clear: both; }

.fiu-content--wordpress .alignleft,
.fiu-content--wordpress .alignright,
.fiu-content--wordpress .aligncenter {
  margin-bottom: 10px; }

.fiu-content--wordpress .wp-caption.alignright {
  max-width: 50%; }

.fiu-content--wordpress .wp-caption {
  font-size: 0.625rem;
  line-height: 1.4;
  color: #444;
  max-width: 100%; }

.fiu-content--wordpress .wp-caption p.wp-caption-text {
  margin-top: 3px; }

.fiu-content--wordpress .wp-smiley {
  margin: 0; }

.fiu-content--wordpress .attachment img {
  /* single attachment images should be centered */
  display: block;
  margin: 0 auto; }

/**
* mixin for setting a grid-based width
*/
body:before {
  top: 800px; }

.fiu-comments {
  border-top: 3px solid #ccc;
  margin-top: 30px;
  padding-top: 30px;
  clear: both; }
  .fiu-comments__headline {
    margin-bottom: 20px; }
  .fiu-comments__list {
    list-style: none;
    margin: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #f0f0f0; }
    @media (min-width: 60em) {
      .fiu-comments__list {
        padding-bottom: 30px; } }
    .fiu-comments__list * {
      outline: 0 solid #ccc; }
  .fiu-comments__respond {
    position: relative;
    padding-top: 10px;
    margin-bottom: 30px; }
    @media (min-width: 60em) {
      .fiu-comments__respond {
        padding-left: 240px;
        width: 460px;
        margin-top: 20px;
        padding-top: 20px; } }
    .fiu-comments__respond .required:after {
      font-weight: bold;
      content: " *"; }
    .fiu-comments__respond label {
      color: #999;
      font-size: 0.75rem;
      display: block; }
    .fiu-comments__respond input {
      margin: 0 0 10px;
      width: 98%; }
    .fiu-comments__respond textarea {
      min-height: 100px;
      width: 200px;
      margin-bottom: 10px; }

.fiu-comment {
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 59.99em) {
    .fiu-comment {
      -ms-flex-direction: column;
          flex-direction: column; } }
  .fiu-comment__wrapper + .fiu-comment__wrapper {
    border-top: 1px solid #f0f0f0;
    margin: 10px 0;
    padding-top: 10px; }
    @media (min-width: 60em) {
      .fiu-comment__wrapper + .fiu-comment__wrapper {
        margin: 20px 0;
        padding-top: 20px; } }
  .fiu-comment__meta {
    width: 220px;
    font-size: 0.75rem;
    -ms-flex-positive: 0;
        flex-grow: 0;
    -ms-flex-negative: 0;
        flex-shrink: 0; }
    @media (max-width: 59.99em) {
      .fiu-comment__meta {
        display: -ms-flexbox;
        display: flex;
        color: #999;
        width: auto;
        margin-bottom: 10px; }
        .fiu-comment__meta a {
          color: #999; } }
  .fiu-comment__date {
    text-decoration: none !important; }
    @media (max-width: 59.99em) {
      .fiu-comment__date:before {
        content: ', '; } }
  .fiu-comment__body {
    position: relative;
    -ms-flex-positive: 1;
        flex-grow: 1;
    -ms-flex-negative: 1;
        flex-shrink: 1; }
    .fiu-comment__body ul, .fiu-comment__body ol {
      margin-bottom: 20px; }
    .fiu-comment__body img {
      max-width: 100%;
      height: auto; }
    .fiu-comment__body iframe {
      max-width: 100%; }
    .fiu-comment__body figure {
      margin: 0; }
    .fiu-comment__body figcaption {
      font-size: 0.75rem; }
  @media (min-width: 60em) {
    .fiu-comment__author {
      font-size: 0.875rem; } }
  @media (max-width: 59.99em) {
    .fiu-comment__author-says {
      display: none; } }
  .fiu-comment__author cite {
    font-style: normal;
    font-weight: bold; }
  .fiu-comment__queued_note {
    color: #999; }
  .fiu-comment--spam {
    color: #ddd; }
    .fiu-comment--spam a {
      color: #ddd; }

/**
* mixin for setting a grid-based width
*/
body:before {
  top: 800px; }

.fiu-more-uses {
  border-top: 3px solid #ccc;
  padding-top: 20px; }
  @media (min-width: 60em) {
    .fiu-more-uses {
      padding-top: 30px; } }
  .fiu-more-uses h2 {
    margin: 10px 0 20px 0; }
    @media (min-width: 60em) {
      .fiu-more-uses h2 {
        margin: 30px 0 20px 0; } }

.fiu-buttonBar__wrapper {
  margin: 10px 0 20px 0; }

.fiu-use-show__name {
  font-weight: bold;
  position: relative; }

.fiu-use-show__text {
  min-height: 1.5rem; }

.fiu-use-show__teaser {
  font-weight: normal;
  margin-bottom: 20px; }

.fiu-use-show__header-meta {
  font-size: 0.75rem;
  color: #666;
  margin-bottom: 10px; }

.fiu-use-show__use-date {
  display: inline;
  position: relative; }

.fiu-use-show__main-meta .fiu-entity-use-link:hover .fiu-entity-use-link__use-count {
  visibility: visible; }

.fiu-use-show__main-meta .fiu-entity-use-link__use-count {
  visibility: hidden; }
  @media (max-width: 59.99em) {
    .fiu-use-show__main-meta .fiu-entity-use-link__use-count {
      display: none; } }

@media (max-width: 59.99em) {
  .fiu-use-meta-list__item.fiu-sample-list__item {
    border-bottom: none; }
    .fiu-use-meta-list__item.fiu-sample-list__item img {
      max-width: 220px; } }

.fiu-use-meta-list {
  list-style: none;
  margin: 0; }
  @media (max-width: 59.99em) {
    .fiu-use-meta-list {
      display: inline;
      margin-right: 5px; } }
  .fiu-use-meta-list__section {
    padding-bottom: 20px; }
    @media (max-width: 59.99em) {
      .fiu-use-meta-list__section {
        padding-bottom: 10px; }
        .fiu-use-meta-list__section + .fiu-use-meta-list__section {
          padding-top: 10px; } }
    .fiu-use-meta-list__section--formats {
      margin-top: 10px; }
  .fiu-use-meta-list__headline {
    color: black;
    border-bottom: 3px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px; }
    @media (max-width: 59.99em) {
      .fiu-use-meta-list__headline {
        display: inline;
        border-bottom: none;
        font-family: BentonSansRE, Verdana, sans-serif;
        font-size: 0.875rem; }
        .fiu-use-meta-list__headline:after {
          content: ': '; }
        .fiu-use-meta-list__headline--families {
          display: block;
          padding-bottom: 0; } }
  @media (max-width: 59.99em) {
    .fiu-use-meta-list__item {
      display: inline-block; }
      .fiu-use-meta-list__item .fiu-entity-use-link:after {
        content: ',\00a0'; }
      .fiu-use-meta-list__item:last-child .fiu-entity-use-link:after {
        content: ''; } }
  .fiu-use-meta-list__item--disabled {
    pointer-events: none;
    opacity: 0.5; }
  .fiu-use-meta-list--families {
    padding-bottom: 0;
    position: relative;
    left: -5px; }
  .fiu-use-meta-list-item-controls {
    position: absolute;
    top: -2px;
    right: 10px; }
    .fiu-use-meta-list-item-controls > .cell {
      display: inline-block;
      position: relative;
      width: 10px;
      height: 10px;
      padding-left: 4px; }
    @media (max-width: 59.99em) {
      .fiu-use-meta-list-item-controls {
        display: inline-block;
        position: static; } }
  .fiu-use-meta-list--families .fiu-use-meta-list-item-controls {
    top: 6px;
    right: 10px; }
    @media (max-width: 59.99em) {
      .fiu-use-meta-list--families .fiu-use-meta-list-item-controls {
        display: none; } }

.fiu-detail__button:before {
  position: absolute;
  right: -5px;
  top: -5px;
  display: inline-block;
  padding: 5px;
  content: "";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 0.75rem;
  color: #ccc;
  text-align: center;
  cursor: pointer; }

.fiu-detail__button:hover:before {
  color: #666; }

.fiu-detail__links {
  display: none;
  margin-left: 5px; }
  .fiu-detail__links li {
    list-style: none;
    font-size: 0.75rem; }

.fiu-edit-list {
  position: relative; }
  .fiu-edit-list img {
    max-width: 220px; }
  .fiu-edit-list__item {
    position: relative; }
  .fiu-edit-list__item:hover .fiu-edit-list__delete {
    visibility: visible; }
  .fiu-edit-list__delete {
    visibility: hidden; }
    @media (max-width: 59.99em) {
      .fiu-edit-list__delete {
        visibility: visible; } }
  .fiu-edit-list__add {
    outline: 0;
    border: 0;
    font-size: 0.75rem;
    margin-top: 5px; }
    @media (max-width: 59.99em) {
      .fiu-edit-list__add {
        margin-top: 0; } }
  .fiu-edit-list__selector {
    margin-top: 10px; }
    @media (max-width: 59.99em) {
      .fiu-edit-list__selector {
        margin-top: 0; } }
  .fiu-edit-list__results {
    list-style: none;
    min-width: 200px;
    max-width: 220px;
    margin: 0;
    padding: 10px;
    display: none;
    position: absolute;
    background-color: white;
    z-index: 10;
    box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.2); }
    .fiu-edit-list__results img {
      max-width: 220px; }
    .fiu-edit-list__results li.selected {
      background-color: #f0f0f0; }

.fiu-edit-list .fiu-help {
  top: 8px; }

.fiu-user-email {
  text-decoration: none !important;
  padding-left: 3px; }
  .fiu-user-email:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 0.625rem;
    content: ""; }

.fiu-use-media-item__image {
  max-width: 100%; }

.fiu-use-media-item__credits {
  margin-bottom: 5px; }

.fiu-use-media-item__caption {
  font-size: 0.75rem;
  overflow: hidden;
  min-height: 1.5rem;
  margin-bottom: 20px; }
  .fiu-use-media-item__caption p {
    margin: 0; }

.fiu-lightbox__caption {
  padding-right: 5px; }

.fiu-inline-image__source {
  margin-bottom: 10px; }

@media (max-width: 44.99em) {
  .fiu-use-share-link {
    display: none; } }

.fiu-use-share-link:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #999;
  font-size: 0.625rem;
  content: ""; }

.fiu-editorial-note {
  font-style: italic;
  font-size: 0.75rem;
  margin-top: 3em; }

.cke_editable .fiu-embedded-image-row {
  min-height: 100px;
  background: #ddd;
  position: relative; }
  .cke_editable .fiu-embedded-image-row:after {
    content: 'Insert images into row here';
    display: block;
    text-align: center;
    padding: 10px 0 0 10px;
    color: #ccc; }

.fiu-embedded-image-row {
  display: -ms-flexbox;
  display: flex; }
  .fiu-embedded-image-row .embedded-use-item, .fiu-embedded-image-row .cke_widget_block {
    overflow: hidden;
    max-width: 345px; }
    .fiu-embedded-image-row .embedded-use-item img, .fiu-embedded-image-row .cke_widget_block img {
      max-width: 100%; }
  .fiu-embedded-image-row .embedded-use-item + .embedded-use-item, .fiu-embedded-image-row .cke_widget_block + .cke_widget_block {
    margin-left: 10px; }

.embedded-use-item {
  box-sizing: border-box; }
  .embedded-use-item.fiu-float-use-image--left, .embedded-use-item.fiu-float-use-image--right, .embedded-use-item.float-left, .embedded-use-item.float-right {
    margin: 0 !important; }
    @media (min-width: 45em) {
      .embedded-use-item.fiu-float-use-image--left, .embedded-use-item.fiu-float-use-image--right, .embedded-use-item.float-left, .embedded-use-item.float-right {
        max-width: 330px;
        width: 50%; } }
    .embedded-use-item.fiu-float-use-image--left img, .embedded-use-item.fiu-float-use-image--right img, .embedded-use-item.float-left img, .embedded-use-item.float-right img {
      max-width: 100%;
      width: 100%;
      height: auto; }
  @media (min-width: 45em) {
    .embedded-use-item.float-left, .embedded-use-item.fiu-float-use-image--left {
      float: left;
      padding-right: 10px; } }
  @media (min-width: 45em) {
    .embedded-use-item.float-right, .embedded-use-item.fiu-float-use-image--right {
      float: right;
      padding-left: 10px; } }

.fiu-clear, .clear {
  clear: both; }

.fancybox-caption {
  font-family: BentonSansRE, Verdana, sans-serif !important;
  font-size: 0.75rem !important; }
  .fancybox-caption .fiu-attribution__credits {
    font: inherit !important;
    color: white !important; }
